/* BANNER */
#banner {
	position: relative; 
  top: 0px;
	clear: left;
  width: 100%;
	margin: 0 auto;
	text-align: center;
	}
  
#banner #banner-span {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  background-size: 100%;
  background-position: top center;
  background-repeat: no-repeat;
  }

#banner #banner-span .inner {
  padding-top: 20.833%; /* height/width of image */
  display: block;
  height: 0;
  }

#banner #banner-span {
  background-image: url(../images/grc-header-960200.jpg);
  }

@media only screen and (min-width: 960px) {
  #banner #banner-span {
    position: relative; 
    clear: left;
    width: 100%;
    max-width: 1728px;
    height: 200px;
    margin: 0 auto;
    background: white url(../images/grc-header-1728200.png) no-repeat top center;
          box-shadow: 20px 10px 18px -2px rgba(0,0,0, 0.1), -20px 10px 18px -2px rgba(0,0,0, 0.1);
    text-align: center;
  }
  }

/* HTML */
body { 
	margin: 0; 
	padding: 0; 
	font-family: "Arial", sans-serif;
	font-size: 14px;
  color: #444; 
	background: #eeeeee;
	}
  
img { margin: 0; padding: 0; }

* {
  margin:0;
  padding:0;
  outline:0;
}

p { margin-bottom: 12px; }

/* PAGE LEVEL */
  
/* RESPONSIVE */
/* DEFAULT SMALLEST SCREEN */
@media only screen {
  .ch-flex { display: block; }
  #ch-banner2 {
    position: relative; 
    width: 100%;
    background: url(../images/grc-header-960200.jpg) no-repeat top center;
          box-shadow: 20px 10px 18px -2px rgba(0,0,0, 0.1), -20px 10px 18px -2px rgba(0,0,0, 0.1);
    text-align: center;
    }
  #ch-enquiriescontainer {
    position: relative; 
    top: 0px;
    width: 100%;
    max-width: 960px;
    height: auto;
    margin: 0 auto;
    }   
  #ch-enquiries {
    position: absolute;
    top: 14px;
    right: 5%;
    height: auto;
    font-weight: bold;
  }
  .ch-enquiries-0 { display: block; font-size: 14px; }
  .ch-enquiries-1 { font-size: 14px; }
  .ch-enquiries-2 { font-size: 28px; }
  .w3-topnav { display: none; }
  .ch-closenav { display: none; }
  .ch-mob { display: inline; }
  .ch-non-mob { display: none; }
  #ch-main-content { 
    position: relative; 
    top: 0px; 
    max-width: 960px; 
    margin: auto; 
    background-color: white; 
    font-family: "Arial", sans-serif;
    box-shadow: 12px 0px 11px 0px rgba(0,0,0, 0.2), -12px 0px 11px 0px rgba(0,0,0, 0.2);
    box-shadow: -60px 0px 100px -90px #000000, 60px 0px 100px -90px #000000;
    box-shadow: 20px 0px 18px -2px rgba(0,0,0, 0.1), -20px 0px 18px -2px rgba(0,0,0, 0.1);
    }
  .ch-content {
    position: relative; 
    top: 0px; 
    max-width: 840px; 
    height: auto;
    margin: 6px 20px 0 20px;
    background: white;
    font-size: 16px;
    font-weight: normal;
    line-height: 160%;
    text-align: left;
    }
  .ch-caption { font-size: 21px; }
  .ch-prod-ban {
    width: 100%;
    min-height: 36px;
    font-size: 22px;
    line-height: 160%;
    }
  .ch-prod-ban-lft {
    width: 100%;
    color: blue;
    background-color: #f5874f; 
    float: left;
    text-align: left;
    padding-left: 16px;
    }
  .ch-prod-ban-rgt {
    color: white; 
    background-color: #f5874f; 
    float: right;
    text-align: right;
    padding: 0 16px;
    }
  .ch-lh-300 { line-height: 200%; }
  .w3-dropdown-hover { width: 100%; }
  .w3-dropdown-content {margin-top: 4px; border-top: 2px solid #ddd; box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); border-radius: 4px; }
  .w3-dropdown-content a:hover{background-color:#eee}
  .ch-dropnav a:link { border-bottom: 3px solid transparent; }
  .ch-dropnav a:hover { border-bottom:3px solid #fff; }
  .ch-gt600 { display: none; }
  .ch-st600 { font-size: 18px; }
  .ch-spec-table { padding-left: 0px; max-width: 380px; margin: 0 auto; }
  #ch-footer { text-align: center; }
  .ch-desk-r-10 { margin-right: 0px; }
  .ch-desk-l-10 { margin-left: 0px; }
  a.ch-scrollup { outline: 0px none; text-align: center; }
  a.ch-scrollup i { font-size: 36px; margin-top: 0px; color: #aaa; }
  .ch-scrollup { 
    position: fixed; 
    bottom: 24px; 
    right: 4px; 
    background: transparent;
    opacity: 0.6;
  }
  }
  
/* SCREEN 601PX */
@media only screen and (min-width:601px) {
  .ch-flex {  
    display: -ms-flexbox;    
    display: -webkit-flex;    
    display: flex;
    }
  .w3-topnav { display: block; margin-top: 10px; }
  .ch-opennav { display: none; }
  .ch-closenav { display: none; }
  .ch-mob { display: none; }
  .ch-non-mob { display: inline-block; }
  #ch-enquiries { right: 7%; }
  .ch-enquiries-0 { display: none; }
  .ch-enquiries-1 { font-size: 17px; }
  .ch-enquiries-2 { font-size: 32px; }
  #ch-main-content { position: relative; top: 0px; }
  .ch-content { margin: 0px 40px; }
  .ch-caption { font-size: 18px; }
  .ch-lh-300 { line-height: 200%; }
  .w3-dropdown-hover { width: auto; }
  .ch-gt600 { display: block; }
  .ch-st600 { font-size: 22px; }
  .ch-spec-table { padding-left: 20px; }
  #ch-footer { text-align: left; }
  }
  
/* SCREEN 640PX */
@media only screen and (min-width:640px) {
  .w3-topnav { display: block; }
  .ch-opennav { display: none; }
  .ch-closenav { display: none; }
  #ch-enquiries { right: 7%; }
  .ch-enquiries-1 { font-size: 20px; }
  .ch-enquiries-2 { font-size: 40px; }
  .ch-desk-r-10 { margin-right: 10px; }
  .ch-desk-l-10 { margin-left: 10px; }
  }
  
/* SCREEN 880PX */
@media only screen and (min-width:880px) {
  .w3-topnav { display: block; }
  .ch-opennav { display: none; }
  .ch-closenav { display: none; }
  #ch-enquiries { right: 10%; }
  .ch-content { margin: 0px 60px; }
  .ch-scrollup { 
    right: 14px; 
  }
}  
  
/* SCREEN 960PX */
@media only screen and (min-width:960px) {
  .w3-topnav { display: block; }
  .ch-opennav { display: none; }
  .ch-closenav { display: none; }
  #ch-main-content { position: relative; top: 0px; }
  .ch-caption { font-size: 15px; }
  .ch-lh-300 { line-height: 200%; }
  }
 
/* SCREEN 1024PX */ 
@media only screen and (min-width:1024px) {
  .w3-topnav { display: block; }
  .ch-opennav { display: none; }
  .ch-closenav { display: none; }
  #ch-main-content { position: relative; top: 0px; }
  .ch-content { font-size: 18px;}
  .ch-caption { font-size: 15px; }
  .ch-lh-300 { line-height: 200%; }
  .ch-scrollup { 
    right: 24px; 
  }
  }
  
/* UTILITIES */
/* FONT */
.ch-sans { font-family: "Arial", sans-serif; }
.ch-i { font-style: italic; }
.ch-b { font-weight: bold; }
.ch-13 { font-size: 13px; } 
.ch-20 { font-size: 20px; } 
.ch-22 { font-size: 22px; } 
.ch-lh-140 { line-height: 140%; } 
.ch-lh-150 { line-height: 150%; } 
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.ch-h1 { margin-top: 0px; padding-bottom: 0px; line-height: 120%; color: #555; }
/* COLOR */
.ch-cstblue { color: #0a62ac; }
.ch-blue { color: blue; } 
.ch-gray { color: gray; }
.ch-darkgray { color: darkgray; }
.ch-dimgray { color: dimgray; }
.ch-silver { color: silver; }
.ch-darkslateblue { color: darkslateblue; }
.ch-yoga { color: rgb(110,50,160); }
.ch-navy { color: navy; } 
.ch-red { color: red; } 
.ch-white { color: white; }
.ch-gold { color: rgb(200,161,48); } 
.ch-darkgold { color: rgb(160,120,10); } 
.ch-extradarkgold { color: rgb(180,140,30); } 
.ch-txt-gold { color: rgb(206,167,49); } 
/* BACKGROUND COLOR */
.ch-pale { background-color: #eeffee; }
.ch-bw { background: white; color: black; }
.ch-orange { background-color: #f5874f; } 
.ch-lightgray { background-color: #eee; } 
.ch-bg-lightgray { background-color: #eee; } 
.ch-bg-gold { background-color: rgb(206,167,49); } 
.ch-bg-green { background-color: green; } 
.ch-bg-blue { background-color: blue; } 
.ch-bg-brown { background-color: brown; } 
/* OPACITY */
.ch-opa-8 { opacity:0.8 }
/* BORDER */
.ch-rad-4 { border-radius: 4px; }
.ch-rad-8 { border-radius: 8px; }
/* PADDING */
.ch-ptop-4 { padding-top: 4px; }
.ch-ptop-10 { padding-top: 10px; }
.ch-pb-30 { padding-bottom: 30px; }
.ch-pb-20 { padding-bottom: 20px; }
.ch-pv-30 { padding-top: 30px; padding-bottom: 30px; }
.ch-pv-20 { padding-top: 20px; padding-bottom: 20px; }
.ch-plr-20 { padding: 0 20px; }
.ch-plr-10 { padding: 0 10px; }
.ch-pl-10 { padding-left: 10px; }
/* MARGIN */
.ch-mb-0 { margin-bottom: 0; }
.ch-mv-2 { margin-top: 2px; margin-bottom: 2px; }
.ch-mv-4 { margin-top: 4px; margin-bottom: 4px; }
.ch-mv-6 { margin-top: 6px; margin-bottom: 6px; }
.ch-mv-8 { margin-top: 8px; margin-bottom: 8px; }
/* DISPLAY */
.ch-clear { clear: both; }
.ch-inblock { display: inline-block; }
/* LINKS */
.ch-clean-link a { text-decoration: none; }
.ch-clean-link a:hover { text-decoration: underline; }
.ch-none-link a { text-decoration: none; }
.ch-none-link a:hover { text-decoration: none; }
.ch-contact a { color: rgb(160,120,10); }

/* SPECIFIC ELEMENTS */

/* BOXES */

/* HORIZONTAL LINES */

.ch-hr-6 { clear: both; height: 6px; }
.ch-hr-4 { clear: both; height: 4px; }
.ch-hr-2 { clear: both; height: 2px; }
  
/* CAPTION */
.ch-caption { position: absolute; top: 330px; left: 40px; width: auto; height:auto; } 
.ch-caption-2 { position: absolute; top: 290px; right: 20px; width: auto; height:auto; } 

/* TABLE ELEMENTS */
table.ch-table td,th{padding:6px 8px;display:table-cell;vertical-align:top}

td.ch-bottomrule-lft { border-bottom: solid red 1px; vertical-align: top; }
td.ch-bottomrule { border-bottom: solid red 1px; padding-left: 10px; vertical-align: top; }
td.ch-botrgtrule { border-bottom: solid red 1px; border-right: solid red 1px; vertical-align: top; }

.ch-contact table {	border-top: solid silver 1px; }
.ch-contact tr {	background: rgba(250, 250, 250, 1); }
.ch-contact td {	border-bottom: solid silver 1px; vertical-align: top; }

/* FORMS */
.ch-input-box { 
  border-radius: 10px;
  border: 1px solid gray;
  padding: 8px;
  margin: 2px 0;
  }
  
.ch-redbox {
  text-align: center;
  background: #222;
  color: white;
  padding: 3px 0 5.5px 0;
}

#ch-footer { 
  position: relative; 
    top: 0px; 
    max-width: 960px; 
    margin: auto; 
    }
#ch-botcentered { text-align: center; }

/* EOF */

  